// creator  : weidu.exe (version 23600)
// argument : MONKTB5.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MONKTB5~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #31128 /* ~Equip items by placing them in the appropriate slots around your character on the Inventory page. Once equipped, you can pick the weapon you wish to use by tapping on the Quick Weapon slot at the bottom of the main gameplay screen. A green box will appear around the weapon that is in your character's hands; an orange box indicates combat mode.~ */
  IF ~~ THEN EXIT
END
